<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="8dp"
    android:layout_marginBottom="16dp"
    app:cardBackgroundColor="@color/category_item_bg"
    app:cardCornerRadius="12dp"
    app:cardElevation="2dp">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="3dp">

        <com.app.wave.keyboard.utils.TextVCustom
            android:id="@+id/class_name"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_marginStart="8dp"
            android:gravity="center_vertical"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="17sp"
            android:textStyle="bold"
            app:apply_font="true" />

        <com.app.wave.keyboard.utils.TextVCustom
            android:id="@+id/tv_all"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/class_name"
            android:layout_alignBottom="@id/class_name"
            android:layout_alignParentEnd="true"
            android:layout_marginStart="16dp"
            android:gravity="center_vertical"
            android:paddingStart="15dp"
            android:paddingEnd="15dp"
            android:text="@string/more"
            android:textColor="@color/card_text"
            android:textSize="13sp"
            app:apply_font="true" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/child_recycler"
            android:layout_width="match_parent"
            android:layout_height="140dp"
            android:layout_below="@id/class_name"
            android:clipToPadding="false"
            android:paddingStart="12dp"
            android:paddingTop="4dp"
            android:paddingEnd="12dp"
            android:paddingBottom="8dp" />

        <ImageView
            android:id="@+id/iv_scroll_hint"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_alignBottom="@id/child_recycler"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="3dp"
            android:src="@mipmap/settings_right"
            android:visibility="visible"
            android:clickable="true"
            android:focusable="true"/>

    </RelativeLayout>

</androidx.cardview.widget.CardView>